<?xml version="1.0" encoding="utf-8"?>
<merge
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools">

    <ImageView
        android:id="@+id/iv_recently_talk"
        android:layout_width="18dp"
        android:layout_height="18dp"
        android:layout_gravity="center_vertical"
        tools:src="@drawable/confide_zuijin"
        android:layout_marginLeft="15dp"/>

    <TextView
        android:id="@+id/iv_recently_title"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center_vertical"
        android:layout_marginLeft="5dp"
        android:textSize="18sp"
        android:layout_weight="1"
        android:textColor="@color/platform_color_666666"
        tools:text="最近倾诉"/>

    <TextView
        android:id="@+id/iv_recently_more"
        android:layout_width="41dp"
        android:layout_height="19dp"
        android:gravity="center"
        android:layout_gravity="center"
        android:textColor="#b3b3b3"
        android:paddingLeft="10dp"
        android:paddingRight="10dp"
        android:paddingTop="3dp"
        android:paddingBottom="3dp"
        android:layout_marginRight="15dp"
        android:textSize="10sp"
        android:background="@drawable/confide_bg_radius_line_gray_20"
        tools:text="更多"/>

</merge>
